
eTB Manager Namibia - Feature #805

Include an additional field for HIV exam at Exams tab

07/05/2013 03:59 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/05/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Laboratory Management   

Description

Include a new field called "HIV Viral Load" with results expressed in RNA copies/ml, and its respective "Date of release" as

non-mandatory fields(just like the CD4 count).

They should be displayed below CD4 count and its date of release. See figure attached.

History

#1 - 07/17/2013 07:59 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented... Available for testing in http://dev.msh.org/etbmanager

#2 - 12/30/2013 11:15 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
